<form method="post" action="{{ path('category_delete', {'id': category.id}) }}" onsubmit="return confirm('Voulez vous supprimer cette catégorie?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ category.id) }}">
    <button class="btn">Supprimer</button>
</form>
